/* * Open Sans Hebrew Condensed (Hebrew) */
@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 300;
    src: url(LightItalic/OpenSansHebrewCondensed-LightItalic.eot);
    src: url(LightItalic/OpenSansHebrewCondensed-LightItalic-IE.eot) format('embedded-opentype'),
    url(LightItalic/OpenSansHebrewCondensed-LightItalic.woff2) format('woff2'),
    url(LightItalic/OpenSansHebrewCondensed-LightItalic.woff) format('woff'),
    url(LightItalic/OpenSansHebrewCondensed-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 300;
    src: url(Light/OpenSansHebrewCondensed-Light.eot);
    src: url(Light/OpenSansHebrewCondensed-Light-IE.eot) format('embedded-opentype'),
    url(Light/OpenSansHebrewCondensed-Light.woff2) format('woff2'),
    url(Light/OpenSansHebrewCondensed-Light.woff) format('woff'),
    url(Light/OpenSansHebrewCondensed-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 400;
    src: url(Italic/OpenSansHebrewCondensed-Italic.eot);
    src: url(Italic/OpenSansHebrewCondensed-Italic-IE.eot) format('embedded-opentype'),
    url(Italic/OpenSansHebrewCondensed-Italic.woff2) format('woff2'),
    url(Italic/OpenSansHebrewCondensed-Italic.woff) format('woff'),
    url(Italic/OpenSansHebrewCondensed-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 400;
    src: url(Regular/OpenSansHebrewCondensed-Regular.eot);
    src: url(Regular/OpenSansHebrewCondensed-Regular-IE.eot) format('embedded-opentype'),
    url(Regular/OpenSansHebrewCondensed-Regular.woff2) format('woff2'),
    url(Regular/OpenSansHebrewCondensed-Regular.woff) format('woff'),
    url(Regular/OpenSansHebrewCondensed-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 700;
    src: url(BoldItalic/OpenSansHebrewCondensed-BoldItalic.eot);
    src: url(BoldItalic/OpenSansHebrewCondensed-BoldItalic-IE.eot) format('embedded-opentype'),
    url(BoldItalic/OpenSansHebrewCondensed-BoldItalic.woff2) format('woff2'),
    url(BoldItalic/OpenSansHebrewCondensed-BoldItalic.woff) format('woff'),
    url(BoldItalic/OpenSansHebrewCondensed-BoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 700;
    src: url(Bold/OpenSansHebrewCondensed-Bold.eot);
    src: url(Bold/OpenSansHebrewCondensed-Bold-IE.eot) format('embedded-opentype'),
    url(Bold/OpenSansHebrewCondensed-Bold.woff2) format('woff2'),
    url(Bold/OpenSansHebrewCondensed-Bold.woff) format('woff'),
    url(Bold/OpenSansHebrewCondensed-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: italic;
    font-weight: 800;
    src: url(ExtraBoldItalic/OpenSansHebrewCondensed-ExtraBoldItalic.eot);
    src: url(ExtraBoldItalic/OpenSansHebrewCondensed-ExtraBoldItalic-IE.eot) format('embedded-opentype'),
    url(ExtraBoldItalic/OpenSansHebrewCondensed-ExtraBoldItalic.woff2) format('woff2'),
    url(ExtraBoldItalic/OpenSansHebrewCondensed-ExtraBoldItalic.woff) format('woff'),
    url(ExtraBoldItalic/OpenSansHebrewCondensed-ExtraBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew Condensed';
    font-style: normal;
    font-weight: 800;
    src: url(ExtraBold/OpenSansHebrewCondensed-ExtraBold.eot);
    src: url(ExtraBold/OpenSansHebrewCondensed-ExtraBold-IE.eot) format('embedded-opentype'),
    url(ExtraBold/OpenSansHebrewCondensed-ExtraBold.woff2) format('woff2'),
    url(ExtraBold/OpenSansHebrewCondensed-ExtraBold.woff) format('woff'),
    url(ExtraBold/OpenSansHebrewCondensed-ExtraBold.ttf) format('truetype');
}